import request from '@/utils/request'

// 查询故障列表
export function listFault(query) {
  return request({
    url: '/sim/fault/list',
    method: 'get',
    params: query
  })
}

// 查询故障详细 
export function getFault(majorId) {
  return request({
    url: '/sim/fault/listAllTreeViaSimType/' + majorId,
    method: 'get'
  })
}
